﻿.ratingStar
{
	font-size: 10pt;
	width: 17px;
	height: 16px;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	background-repeat: no-repeat;
}

.filledRatingStar { background-image: url(/files/css/StarFilled.png); }
.emptyRatingStar { background-image: url(/files/css/StarEmpty.png); }
.savedRatingStar { background-image: url(/files/css/StarSaved.png); }
.halfRatingStar { background-image: url(/files/css/StarHalf.png); }
